Trimble
PDF-export RSS – Senaste Nytt


Trimble Quadri 3.0.FP3b

Released: Feb 2019

NB: To run Trimble Quadri 3 you need Novapoint version 21 or newer.

NB: NP20 users that use Quadri models 2.0, must have installed NP20.xx.FP6c as clientversion to use with 2.0 models when server is upgraded to Quadri 3

This version is an upgrade of Trimble Quadri 3. If you have both Quadri 2 and Quadri 3 installed in parallel on your server, installing this version will not alter your version 2 installation.

This version address a problem where share in some rare situation took extremely long time.

Last modified: 2019/04/03 14:15 by vn_se_heb
CC Attribution-NoDerivs 3.0 Unported License.